Problems updating to Aperture 2.1.3

Discussion in 'Digital Photography' started by ndash, Apr 15, 2009.

  1. macrumors newbie

    Joined:
    Feb 12, 2009
    #1
    I am using aperture 2.1.1. I downloaded the update 2.1.3, but when I try to install it an error box pops up and states I need to have Aperture 2.x or greater and does NOT install. Any suggestions??
     
  2. macrumors member

    Joined:
    Jan 19, 2009
    #2
    Did you use Software Update? That is the best way to do it rather than downloading and installing.
     
  3. thread starter macrumors newbie

    Joined:
    Feb 12, 2009
    #3
    updating

    i tried but the update manager did not see the update for aperture
     
  4. macrumors newbie

    lagomorphmom

    Joined:
    Apr 16, 2009
    #4
    Same thing happening here with Apple Update and the download.
     
  5. macrumors newbie

    lagomorphmom

    Joined:
    Apr 16, 2009
    #5

Share This Page